Loading...
Searching...
No Matches
better_enums::_initialize_at_program_start< Enum > Struct Template Reference

`#include <enum.h>`

## Public Member Functions

| _initialize_at_program_start ()

## Detailed Description

template<typename Enum>
struct better_enums::_initialize_at_program_start< Enum >

Definition at line 534 of file enum.h.

## Constructor & Destructor Documentation

## _initialize_at_program_start()

template<typename Enum>

better_enums::_initialize_at_program_start< Enum >::_initialize_at_program_start | ( |  | ) |

inline

Definition at line 535 of file enum.h.

The documentation for this struct was generated from the following file:

- enum.h